body { 
	background:#fff; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	margin:0;
	padding:0;
	}
#header {
	background-image: url(http://ny-wwwtest/homepage/images/header_bg.jpg);
	width: 100%;
	}
#nav {
	color: #55708d;
	border-bottom: 4px solid #5f82a7;
	width: 100%;
	text-align: left;
	padding:0;
	}
#nav ul {
	margin: 0 0 2px 0;
	padding: 2px;
	}
#nav li {
	display: inline;
	}
#footer {
	width: 100%;
	border-top: 4px solid #97acc2;
	margin-top: 5px;
	padding: 2px 0 3px 0;
	background-color: #f1f1f1;
	color: #adadad;
}
#footertext_Container {
	width: 700px;
}
#footertext {
	width: 100%;
	border-top: 4px solid #97acc2;
	margin-top: 5px;
	padding: 2px 0 3px 0;
	text-align:center;
	color: #999;
	text-decoration:none;
	font-size:12px;
}
#footertext a{
	color: #999;
	text-decoration:none;
}
#footertext a:hover{
	background:#ddd;
	color: #000;
	text-decoration:none;
}
#footertext ul {
	margin: 0 0 0 3px;
	padding: 0;
	display: inline;
}
#footertext li {
	display: inline;
	}
.title {
	font-weight: bold;
	text-decoration: underline;
	color:#000;
	}
.title a{
	color:#000;
	}	
.title a:hover {
	background-color:#ddd;
	}	
.sidebar {
	margin: 2px 0 0 12px;
	border-left: 4px solid #cbd6e2;
	padding: 0;	
	}
.sidebar ul {
	margin: 2px 0 0 0;
	padding: 0;
	margin: 0;
	}
.sidebar li {
	margin-left: 2px;
	padding: 0;
	display:list-item;
	list-style-type: none;
	color:#000;
	}
.sidebar li a {
	color:#000;
	text-decoration:none;
	}	
.sidebar li a:hover {
	display: block;
	width: 100%;
	text-decoration:none;
	background-color:#eee;
	}		
#search {
	position: absolute;
	width: 700px;
	top:15px;
	/*margin-top: -45px;*/
	padding: 0;
	text-align: right;
}
.search_caption {
	font-family: Verdana; 
	font-size: 12px; 
	color: #fff; 
	text-align: right;
	margin-right: 75px;
	}
.right {
	float: right;
	display: inline;
	line-height: 12px;
	padding: 0;
	margin: 0;
	height: 13px;
}
.search{
	border: 1px solid #ccc;
	font-size: 11px;
	color: #444;
	}

/* Main.CSS File!! */
.navText {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-decoration:none;
	white-space: nowrap;
	background:#1871cd;
}
.ddmx {
    font: 9px Verdana;
}
.ddmx .item1,
.ddmx .item1-active{
    padding: 3px 0px 3px 0px;
    font: 11px Verdana;
    color: #55708d;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
	z-index: 30;
}
.ddmx .item1:hover,
.ddmx .item1-active:hover {
    padding: 3px 0px 3px 0px;
    font: 11px Verdana;
    color: #000;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
	z-index: 30;
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    color: #000;
    background: #e0e1e3;
}
.ddmx .item1noImage {
    padding: 3px 0px 3px 0px;
    background: #1871cd;
    font: 11px Verdana;
    color: #55708d;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.ddmx .section {
	background:#e0e1e3;
	border: 1px solid #000000;
    position: absolute;
    visibility: hidden;
    z-index: 20;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 10px 4px 8px;
    font: 9px Verdana;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
	display:block;
    white-space: nowrap;
	position:relative;
    z-index: 500;
	border-bottom:1px solid #000000;
}
.ddmx .item2 {
    background: #e0e1e3;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #ffffff;
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}

/*Side Menu Navigation*/

.SideBody:hover
{
	background-color:#e0e1e3;}
.SideBodyBlue:hover
{
	background-color:#ccffff;}
.SideBody2Blue:hover
{
	background-color:#ccffff;}
.SideBody3Blue:hover
{
	background-color:#ccffff;}
.SideHeader, .SideBody,.SideBodyBlue,.SideBody2,.SideBody2Blue,.SideBody3,.SideBody3Blue,.SideBody4 {
	font-family:verdana;
	font-weight:bold;
	text-decoration:none;
	color: #000000;
	white-space:nowrap;
	line-height:14px;
	padding-left:5px;
	}
.SideHeader {
	font-size:14px;
	color: #1871cd;
}
.SideBodyBlue,.SideBody2Blue,.SideBody3Blue {
color: #1871cd;
}
.SideBody,.SideBodyBlue,.SideBody2,.SideBody2Blue,.SideBody3Blue,.SideBody3,.SideBody4 {
font-size:10px;
}
.SideBody2,.SideBody2Blue{
padding-left:10px;
}
.SideBody3,.SideBody3Blue{
padding-left:20px;
}
.SideBody4{
padding-left:30px;
}
* html .ddmx td { position: relative; } /* ie 5.0 fix */

/************** PSG Sitewide styles start ***********************/
TD  {font-family: Verdana, Arial, Helvetica; /*font-size: 12px;*/}

/* Specific Header style */
.General2 {font-family: Verdana, Arial, Helvetica; font-size: 20px; color : #1671CC; font-weight: normal; line-height: 4px;}	
.General3 {font-family: Verdana, Arial, Helvetica; font-size: 17px; color : #000000; font-weight: normal; line-height: 14px;}	
.General4  {font-family: Verdana, Arial, Helvetica; font-size: 17px; color : #1671CC; font-weight: normal; line-height: 10px;}	
/************** PSG Sitewide styles end ***********************/

/* End MAIN.CSS File */